//cores utilizadas
$laranjaMenu: #ebad05;
$botaoprimario: #25ee51;
$botaosecundario: #36a5e6;


//fonte de texto
$paragrafo: 'Times New Roman', Times, serif;
$MenuBotoes: 'Trebuchet MS' Arial, sans-serif;